# Function setStageTweetActionBar

- setStageTweetActionBar(payload?): {
  payload: string;
  type: "pocket/setStageTweetActionBar";
  }

- Calling this redux#ActionCreator with an argument will return a PayloadAction of type `T` with a payload of `P`. Calling it without an argument will return a PayloadAction with a payload of `undefined`.

  #### Parameters

  - `Optional` payload: string

  #### Returns {
  payload: string;
  type: "pocket/setStageTweetActionBar";
  }

  - ##### payload: string

  - ##### type: "pocket/setStageTweetActionBar"

  - Defined in work/deeplinks/deeplinks/imports/cyber/redux/features/pocket.ts:130

#####
Index

### Properties

match
type

##
Properties

### match

match: ((action: Action<unknown>) => action is {
payload: string;
type: "pocket/setStageTweetActionBar";
})

- Defined in work/deeplinks/deeplinks/node_modules/@reduxjs/toolkit/dist/createAction.d.ts:59

### type

type: "pocket/setStageTweetActionBar"

- Defined in work/deeplinks/deeplinks/node_modules/@reduxjs/toolkit/dist/createAction.d.ts:58